[user]
	name = アノニマス
	email = noreply@example.com
[alias]
    a = add
    aa = add .
    aliases = config --get-regexp '^alias\\.'
    amend = commit --amend
    br = branch
    c = commit
    ca = commit -a
    cam = commit -am
    can = commit -an
    cm = commit -m
    cn = commit -n
    cmn = commit -nm
    cp = cherry-pick
    d = diff
    dcn = !git log $1..HEAD --oneline
    del = branch -d
    dn = diff --name-only
    dnn = diff --name-status --diff-filter=A
    ds = diff --staged
    dsn = diff --staged --name-only
    go = checkout
    hi = !git br -v && echo && git s && echo && git sls
    kill = branch -D
    last = log -1
    l = log -1
    ll = log -5
    lll = log -10
    make = checkout -b
    mk = checkout -b
    s = status
    sa = stash apply
    sd = stash drop
    sk = stash --keep-index
    sls = stash list
    sm = stash save
    smk = stash save --keep-index
    sp = stash pop
    ss = stash
    st = status
    whatadded = log --diff-filter=A
    brm = branch -m
    cf = clean -f
    cfh = commit --fixup HEAD
    uptodate = branch --contains master
    rb = rebase
    rbc = rebase --continue
    rbs = rebase --skip
    rba = rebase --abort
    rbi = rebase -i
    rbim = rebase -i master
    ap = add -p
    top = log -3
    mb = merge-base
    rh = reset HEAD
    pop = reset HEAD^
    prb = pull --rebase
    ps = push
    psn = push -n
    pl = pull
    ra = update-index --again
    sh = show HEAD
    cfd = clean -fd
[push]
    default = simple
[color]
    ui = true
[pull]
	rebase = false
[init]
	defaultBranch = master
[filter "lfs"]
	process = git-lfs filter-process
	required = true
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
